.box1{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 7%;
}
.box2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7%;
  flex-grow: 1;

}
img{
  margin: 1%;
  width: 10%;
  height: 10%;
}
